/* This appears in the title of the Alert dialog */
"Title"		= "Safari";

/* This is the body text of the alert */
"Description"	= "Hay otro usuario utilizando Safari en este ordenador. Para continuar con esta actualización, salga de Safari en todas las cuentas de usuario.";

/* Default button.  There must be a default button. */
"Default"	= "Aceptar";

/* Alternate button.  Optional.  If unused, leave an empty string, rather */
/* than removing the key.  E.g, "Alternate" = ""; */
"Alternate"	= "";

/* Other button.  Optional.  If unused, leave an empty string, as above. */
"Other"		= "";
